Bug 17370 - latest glibc breaks WP Office
latest glibc breaks WP Office
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: glibc (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-08 18:33 EDT by Bruce Garlock
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-10 17:34:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruce Garlock 2000-09-08 18:33:22 EDT
glibc 2.1.3-19 fixed a problem where WP Office would not load.  When I
upgraded to glibc 2.1.3-21, WP Office will not load.
Comment 1 Jakub Jelinek 2000-09-10 16:08:22 EDT
This errata was meant to close serious security bugs, not to fix all
the bugs in glibc 2.1.x (there are many). You should use glibc 2.1.9x
if glibc 2.1.x does not work (packages in rawhide, will appear in the next
Red Hat distribution).
Comment 2 Bruce Garlock 2000-09-10 17:33:29 EDT
ok, so the serious security bugs were also fixed in glibc-2.1.3-19?
Comment 3 Jakub Jelinek 2000-10-05 08:36:40 EDT
Yes, the security bugs were fixed in -19 already.
Anyway, glibc-2.1.92 from 7.0 (or the upcomming 2.1.94 errata) should work
as well (ie. have both the security fixes and don't break WP Office).

Note You need to log in before you can comment on or make changes to this bug.